table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    align-self: center;
}

th {
    background-color: black;
    color: white;
    text-align: center;
    border: 1px solid #dddddd;
    padding: 8px;
}

td {
    text-align: center;
    border: 1px solid gray;
    padding: 8px;
}

tr:nth-child(odd) {
    background-color: #dddddd;
}

.group-functionalities-item {
    grid-area: gfi;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);    
    text-align: center;
}

.users-functionalities-item {
    grid-area: ufi;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);    
    text-align: center;
}

.group-infos-functionalities-item {
    grid-area: gifi;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);    
    text-align: center;
    max-height: 245px;
    overflow-x: hidden;
    overflow-y: auto;
}

.table-item {
    grid-area: tbl;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);
    font-size: 15px;
    max-height: 625px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
}

.header-item {
    grid-area: HI;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);
    text-align: center;
    font-size: 15px;
}

.groupInfos-item {
    grid-area: gIi;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);
    font-size: 15px;
    text-align: center;
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
}

.change {
    grid-area: b;
    background-color: lightgray;
    border: 1px solid rgba(0, 0, 0, 0.8);
    text-align: center;
}


.grid-container {
    display: grid;
    grid-template-areas:
        'HI HI HI HI HI'
        'tbl tbl tbl tbl ufi'
        'tbl tbl tbl tbl gfi'
        'gIi gIi gIi gIi gifi';
    grid-gap: 10px;
    padding: 10px;
}

.grid-container > div {
    background-color: lightgray;
    padding: 20px 0;
    font-size: 15px;
}

.back {
    text-align: center;
    margin: 0;
    position: fixed;
    bottom: 1%;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5),
            inset 2px 2px 8px rgba(0,0,0,0.5);
}
    